---

- name: Write installed version
  copy: content={{ taiga_archives[item].version }} dest={{ taiga_root_dir }}/meta/ansible_version_{{ item }}
  loop: "{{ taiga_archives.keys() | list }}"
  tags: taiga
